/* FONTS */
@font-face {
  font-family: 'WSM';
  src: url("/assets/extensions/wsm/fonts/wsm.eot?#iefix") format("embedded-opentype"), url("/assets/extensions/wsm/fonts/wsm.otf") format("opentype"), url("/assets/extensions/wsm/fonts/wsm.woff") format("woff"), url("/assets/extensions/wsm/fonts/wsm.ttf") format("truetype"), url("/assets/extensions/wsm/fonts/wsm.svg#HelveticaNeueLTwsm-BlkEx") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* OUTLINE */
/* STYLE */
body, html {
  font-family: 'WSM', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
  padding-top: 175px;
  background-color: #fff;
  color: #000;
}
body.inverted {
  background-color: #000;
  color: #fff;
}
@media (max-width: 767px) {
  body {
    padding-top: 70px;
  }
}

a, a:hover, a:link, a:visited, a:active {
  color: inherit;
}

body:not(.inverted) .black {
  color: #000;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #fff, 0px -1px 0 #fff, 1px -1px 0 #fff, -1px 0px 0 #fff, 0px 0px 0 #fff, 1px 0px 0 #fff, -1px 1px 0 #fff, 0px 1px 0 #fff, 1px 1px 0 #fff;
  letter-spacing: 1.5px;
}
body:not(.inverted) a.black, body:not(.inverted) a.black:hover {
  color: #000;
}
body:not(.inverted) .white {
  color: #fff;
}
body:not(.inverted) .lime {
  color: #99ff00;
  text-shadow: 0 0 0 transparent;
  letter-spacing: 0px;
}
body:not(.inverted) a.lime, body:not(.inverted) a.lime:hover {
  color: #99ff00;
}
body:not(.inverted) .outline {
  color: #fff;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 0px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
  letter-spacing: 1.5px;
}
body:not(.inverted) a.outline, body:not(.inverted) a.outline:hover {
  color: #fff;
}

body.inverted .black {
  color: #fff;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 0px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
  letter-spacing: 1.5px;
}
body.inverted a.black, body.inverted a.black:hover {
  color: #fff;
}
body.inverted .white {
  color: #000;
}
body.inverted .lime {
  color: #99ff00;
  text-shadow: 0 0 0 transparent;
  letter-spacing: 0px;
}
body.inverted a.lime, body.inverted a.lime:hover {
  color: #99ff00;
}
body.inverted .outline {
  color: #000;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #fff, 0px -1px 0 #fff, 1px -1px 0 #fff, -1px 0px 0 #fff, 0px 0px 0 #fff, 1px 0px 0 #fff, -1px 1px 0 #fff, 0px 1px 0 #fff, 1px 1px 0 #fff;
  letter-spacing: 1.5px;
}
body.inverted a.outline, body.inverted a.outline:hover {
  color: #000;
}

.menu {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  background: #fff;
  color: #000;
}
.menu a.hamburger {
  position: absolute;
  z-index: 3;
  top: 35px;
  left: 20px;
  font-size: 20px;
  line-height: 20px;
  display: none;
}
.menu a.hamburger, .menu a.hamburger:hover {
  color: #000;
}
@media (max-width: 767px) {
  .menu a.hamburger {
    display: block;
  }
}
.menu .logo {
  width: 200px;
  max-width: 50%;
  margin: 25px auto;
  position: relative;
  z-index: 2;
  display: inline-block;
}
.menu .logo img {
  width: 100%;
}
.menu .logo.logo-right {
  position: absolute;
  right: 20px;
  max-width: 125px;
  padding-top: 30px;
}
@media (max-width: 767px) {
  .menu .logo {
    width: 120px;
    margin: 10px auto;
  }
}
.menu ul li {
  display: inline-block;
  padding: 0 20px;
  text-transform: uppercase;
}
.menu ul li a:hover {
  color: #000 !important;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #fff, 0px -1px 0 #fff, 1px -1px 0 #fff, -1px 0px 0 #fff, 0px 0px 0 #fff, 1px 0px 0 #fff, -1px 1px 0 #fff, 0px 1px 0 #fff, 1px 1px 0 #fff;
  letter-spacing: 1.5px;
}
.menu ul li.dropdown ul.dropdown-menu {
  background: #000;
  color: #fff;
  border-radius: 0;
  padding: 0;
  min-width: 220px;
}
.menu ul li.dropdown ul.dropdown-menu li {
  padding: 0;
}
.menu ul li.dropdown ul.dropdown-menu li a:hover {
  background: none;
}
.menu ul li.dropdown ul.dropdown-menu li a:hover:not(.coming-soon) {
  color: #99ff00 !important;
  text-shadow: 0 0 0 transparent, -1px -1px 0 transparent, 0px -1px 0 transparent, 1px -1px 0 transparent, -1px 0px 0 transparent, 0px 0px 0 transparent, 1px 0px 0 transparent, -1px 1px 0 transparent, 0px 1px 0 transparent, 1px 1px 0 transparent;
  letter-spacing: 1.5px;
}
.menu ul li.dropdown ul.dropdown-menu li.coming-soon {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

@media (max-width: 767px) {
  .menu {
    background: rgba(255, 255, 255, 0.85);
  }
  .menu a.hamburger {
    top: 25px;
  }
  .menu ul {
    display: none;
  }
  .menu.opened {
    width: 100%;
    height: 100%;
  }
  .menu.opened > ul {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 100px 20px 50px 20px;
  }
  .menu.opened > ul > li {
    width: 100%;
    padding: 0;
    text-align: left;
    margin-bottom: 15px;
  }
  .menu.opened > ul > li.dropdown {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }
  .menu.opened > ul > li a.dropdown-toggle {
    display: block;
    width: 100%;
  }
  .menu.opened > ul > li ul.dropdown-menu {
    width: 100%;
    display: block !important;
    position: static;
    top: auto;
    left: auto;
    border: none;
    background: transparent;
  }
  .menu.opened > ul > li ul.dropdown-menu li {
    width: 100%;
    padding: 0;
    text-align: left;
  }
  .menu.opened > ul > li ul.dropdown-menu li a {
    padding-left: 0;
    padding-right: 0;
  }
  .menu .logo.logo-left {
    width: 80px;
  }
  .menu .logo.logo-right {
    right: 10px;
    width: 65px;
    padding-top: 10px;
  }
}
@media (min-width: 768px) {
  .menu.scrolled {
    height: 65px;
  }
  .menu.scrolled .logo {
    top: 0;
    position: absolute;
    width: 75px;
    margin: 10px auto;
  }
  .menu.scrolled ul {
    margin: 25px auto;
  }
}
@media (min-width: 768px) and (max-width: 768px) {
  .menu.scrolled {
    text-align: right;
  }
}
@media (min-width: 768px) {
  .menu.scrolled .logo-left {
    left: 20px !important;
  }
  .menu.scrolled .logo-right {
    right: 30px !important;
    padding-top: 5px;
  }
}
body.inverted .menu {
  background: #000;
  color: #fff;
}
body.inverted .menu a.hamburger {
  color: #fff;
}
body.inverted .menu ul li a:hover {
  color: #fff !important;
  text-shadow: 0 0 0 transparent, -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 0px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
  letter-spacing: 1.5px;
}
@media (max-width: 767px) {
  body.inverted .menu {
    background: rgba(0, 0, 0, 0.85);
  }
}

.wsm-section {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  width: 100%;
  height: auto;
  text-align: center;
  color: #000;
}

.wsm-text {
  width: 100%;
  max-width: 1400px;
  padding: 20px;
  margin: 0 auto;
  position: relative;
  font-size: 50px;
  line-height: 46px;
}
@media (max-width: 1024px) {
  .wsm-text {
    font-size: 30px;
    line-height: 30px;
  }
}
@media (max-width: 1024px) and (max-width: 767px) {
  .wsm-text {
    font-size: 25px;
    line-height: 30px;
  }
}

@media (max-width: 1024px) {
  .wsm-text {
    font-size: 20px;
    line-height: 20px;
  }
}
.wsm-text sup {
  font-size: 25px;
  top: -0.7em;
}

.wsm-text sup.medium {
  font-size: 25px;
  top: -0.7em;
}

.wsm-text sup.biggest {
  font-size: 25px;
  top: -1em;
}
@media (max-width: 767px) {
  .wsm-text sup {
    font-size: 19px;
    top: -0.4em;
  }
  .wsm-text sup.biggest {
    font-size: 14px;
    top: -0.5em;
  }
}
@media (max-width: 1024px) {
  .wsm-text sup.medium {
    font-size: 10px;
    top: -0.7em;
  }
}
.wsm-text p {
  margin: 0;
}

.wsm-presentation {
  padding: 100px 0 50px 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .wsm-presentation {
    padding-top: 50px;
  }
}
.wsm-presentation .claim {
  width: 100%;
  padding: 0 20px;
  margin-bottom: 50px;
}
.wsm-presentation .claim.coming-soon {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.wsm-presentation .claim .smaller {
  font-size: 18px !important;
  line-height: 18px;
}
.wsm-presentation .claim .mini {
  font-size: 12px !important;
  line-height: 12px;
}
.wsm-presentation .next-title {
  width: 100%;
  font-size: 50px;
  line-height: 60px;
  text-align: center;
  margin: 0 auto 50px auto;
  padding: 0 20px;
  font-size: 100px;
  line-height: 80px;
}
@media (max-width: 767px) {
  .wsm-presentation .next-title {
    font-size: 25px;
    line-height: 30px;
  }
}
.wsm-presentation .next-text {
  margin: 0 auto 50px auto;
  padding: 0 20px;
}
.wsm-presentation .next-text p {
  margin-bottom: 25px;
  font-size: 35px;
  line-height: 40px;
}
.wsm-presentation .next-video {
  width: 100%;
  height: auto;
  position: relative;
}
.wsm-presentation .next-video .play-hover {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.wsm-presentation .next-video .play-hover .play {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 200px;
  height: 200px;
  border-radius: 200px;
  border: 2px solid #fff;
  background: #000;
  text-align: center;
  padding-top: 85px;
  font-size: 35px;
  color: #fff;
}
.wsm-presentation .next-video .play-hover .play:hover {
  background: #99ff00;
  color: #000;
}
@media (max-width: 767px) {
  .wsm-presentation .next-video .play-hover .play {
    width: 100px;
    height: 100px;
    font-size: 20px;
    padding-top: 40px;
  }
}
.wsm-presentation .next-video video {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
.wsm-presentation .next-video.playing .play-hover {
  display: none;
}

.wsm-contacts {
  max-width: 940px;
  margin: 100px auto 25px auto;
  padding: 0 20px 50px 20px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .wsm-contacts {
    margin: 50px auto;
  }
}
.wsm-contacts .contacts-title {
  width: 100%;
  font-size: 50px;
  line-height: 60px;
  text-align: left;
}
@media (min-width: 1025px) {
  .wsm-contacts .contacts-title {
    margin: 0 0 0 -100px;
  }
}
.wsm-contacts .contacts-title b {
  font-size: 100px;
  line-height: 80px;
}
@media (max-width: 767px) {
  .wsm-contacts .contacts-title {
    font-size: 25px;
    line-height: 30px;
  }
  .wsm-contacts .contacts-title b {
    font-size: 35px;
    line-height: 40px;
  }
}
.wsm-contacts .contacts-form {
  max-width: 100% !important;
  margin: 0 auto;
}
.wsm-contacts .contacts-form .form-group {
  margin-bottom: 0;
}
.wsm-contacts .contacts-form .form-group input.form-control, .wsm-contacts .contacts-form .form-group textarea.form-control, .wsm-contacts .contacts-form .form-group select.form-control {
  border-radius: 0;
  border: 1px solid #000;
  font-size: 20px;
  line-height: 25px;
  padding: 10px 10px 5px 10px;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  height: auto;
}
.wsm-contacts .contacts-form .form-group:not(:first-child) input, .wsm-contacts .contacts-form .form-group:not(:first-child) textarea {
  border-top: none;
}
.wsm-contacts .contacts-form .form-group#contacts-form-message {
  width: 70%;
  float: left;
}
.wsm-contacts .contacts-form .form-group#contacts-form-message textarea {
  height: 150px;
}
.wsm-contacts .contacts-form .btn {
  width: 30%;
  float: right;
  height: 150px;
  border-radius: 0;
  border: 1px solid #000;
  border-top: none;
  border-left: none;
  font-size: 20px;
  line-height: 25px;
  padding-top: 70px;
}
.wsm-contacts .contacts-form .form-check {
  text-align: left;
  padding-top: 10px;
}
.wsm-contacts .contacts-form .form-check .form-check-label {
  font-size: 0.8rem;
  line-height: 1rem;
}
.wsm-contacts .contacts-form .alert.alert-success, .wsm-contacts .contacts-form .alert.alert-info {
  background: transparent !important;
  border-radius: 0 !important;
  border: 1px solid #000 !important;
  color: #000 !important;
}
@media (max-width: 767px) {
  .wsm-contacts .contacts-form .form-group#contacts-form-message {
    width: 100%;
  }
  .wsm-contacts .contacts-form .btn {
    width: 100%;
    height: auto;
    border-left: 1px solid #000;
    padding-top: 10px;
  }
}

.wsm-reportage {
  width: 100%;
  height: auto;
  margin-top: 100px;
  margin-bottom: 150px;
  background-size: cover;
}
@media (min-width: 768px) {
  .wsm-reportage {
    background: url("../images/reportage-bg.jpg") center center no-repeat #000;
  }
}
@media (max-width: 767px) {
  .wsm-reportage {
    margin-bottom: 50px;
  }
}
.wsm-reportage #follower {
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%;
}
.wsm-reportage #photos {
  position: absolute;
  z-index: 2;
  height: 60%;
  overflow: visible;
  display: none;
}
.wsm-reportage #photos img {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: auto;
  height: 100%;
  max-width: none !important;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.wsm-reportage #photos #photo-1 {
  display: block;
}
.wsm-reportage .event-stats {
  color: #99ff00;
  position: absolute;
  z-index: 1;
  bottom: -85px;
  right: 50px;
  font-size: 50px;
  line-height: 40px;
  text-align: right;
}
.wsm-reportage .event-stats b {
  font-size: 100px;
  line-height: 80px;
}
@media (max-width: 767px) {
  .wsm-reportage .event-stats {
    position: static;
    text-align: center;
    width: 100%;
    font-size: 25px;
    line-height: 30px;
  }
  .wsm-reportage .event-stats b {
    font-size: 35px;
    line-height: 40px;
  }
}
.wsm-reportage .event-title {
  color: #99ff00;
  position: absolute;
  z-index: 1;
  top: 20px;
  left: 50px;
  font-size: 20px;
  line-height: 20px;
  text-align: left;
  text-transform: uppercase;
}
.wsm-reportage .event-title b {
  font-size: 30px;
  line-height: 25px;
}
@media (max-width: 767px) {
  .wsm-reportage .event-title {
    position: static;
    text-align: center;
    width: 100%;
  }
}
.wsm-reportage #slider {
  width: 100%;
  height: auto;
}
.wsm-reportage #slider .slider-item {
  padding: 10px;
  text-align: center;
}
.wsm-reportage #slider .slider-item img {
  width: auto;
  height: 100%;
  display: inline-block;
}

.wsm-calendar {
  padding-top: 35px;
}
@media (max-width: 767px) {
  .wsm-calendar {
    padding-top: 0;
  }
}

.partners {
  background: #000;
  color: #fff;
  text-align: center;
}
.partners .hashtag {
  width: 15%;
  color: #fff;
}
.partners .hashtag.hashtag-left {
  text-align: left;
  float: left;
  padding: 60px 10px;
}
.partners .hashtag.hashtag-right {
  text-align: right;
  float: right;
  padding: 50px 10px;
}
.partners .partner {
  width: 13%;
  display: inline-block;
  text-align: center;
  padding: 20px 5px;
  font-size: 10px;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.partners .partner img {
  width: 100%;
  height: auto;
  max-width: 100px !important;
}
@media (max-width: 1024px) {
  .partners .partner {
    padding: 5px 10px 0 10px;
  }
}
@media (max-width: 767px) {
  .partners .partner {
    padding-bottom: 0;
  }
  .partners .partner .claim-small {
    font-size: 12px !important;
  }
  .partners .partner .claim-smaller {
    font-size: 10px !important;
  }
}
.partners.media-partners {
  background: #fff;
  color: #000;
  padding: 0 20px;
  text-transform: uppercase;
}
.partners.media-partners .partner {
  width: 11%;
}
.partners.media-partners .partner:not(.special) img {
  max-width: 70px !important;
}
@media (max-width: 1400px) {
  .partners .hashtag.hashtag-left, .partners .hashtag.hashtag-right {
    width: 100% !important;
    float: none !important;
    display: inline-block !important;
    padding: 20px 10px 10px 10px !important;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .partners .partner {
    width: 23% !important;
  }
  .partners .partner.special {
    width: 32% !important;
  }
  .partners.media-partners p {
    font-size: 10px;
    line-height: 14px;
  }
}

#container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

#background {
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/fallback.gif");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 1024px) {
  #container {
    display: none;
  }

  #background {
    display: block;
  }

  body.inverted #background {
    background-image: url("../images/fallback_inverted.gif");
  }

  .claim-small {
    font-size: 16px !important;
  }
}
.no-outline {
  text-shadow: none !important;
}

.outline-blackLime {
  text-shadow: 0 0 0 transparent, -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 0px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
  letter-spacing: 1.5px;
  color: #99ff00;
}

.outline-blackWhite {
  text-shadow: 0 0 0 transparent, -1px -1px 0 #000, 0px -1px 0 #000, 1px -1px 0 #000, -1px 0px 0 #000, 0px 0px 0 #000, 1px 0px 0 #000, -1px 1px 0 #000, 0px 1px 0 #000, 1px 1px 0 #000;
  letter-spacing: 1.5px;
  color: #fff;
}

.outline-whiteGray {
  text-shadow: 0 0 0 transparent, -1px -1px 0 #fff, 0px -1px 0 #fff, 1px -1px 0 #fff, -1px 0px 0 #fff, 0px 0px 0 #fff, 1px 0px 0 #fff, -1px 1px 0 #fff, 0px 1px 0 #fff, 1px 1px 0 #fff;
  letter-spacing: 1.5px;
  color: #2d2d2d;
}

.claim-small {
  font-size: 24px;
}

#admin-panel {
  display: none !important;
}

.calendar-img {
  width: 90%;
}
@media (max-width: 1199px) {
  .calendar-img {
    width: 100%;
  }
}

.text-small {
  text-transform: none !important;
  font-size: 22px;
  line-height: normal;
}

.whiter {
  color: white !important;
}

.lime-bg {
  background-color: #99ff00;
}

.calendar-day .bigger {
  font-size: 50px;
}

.no-uc {
  text-transform: none !important;
}

.wsm-modal {
  pointer-events: none;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh !important;
  z-index: 9999;
}
.wsm-modal .wsm-modal-backdrop {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}
.wsm-modal .wsm-modal-container {
  -webkit-transition: .5s ease;
  transition: .5s ease;
  position: absolute;
  background: black;
  top: 50%;
  left: 50%;
  width: 40%;
  height: auto;
  max-height: 90vh;
  overflow: auto;
  padding: 20px;
  border: 5px solid #99ff00;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%) scale(0.8);
  transform: translate(-50%, -50%) scale(0.8);
}
@media screen and (max-width: 768px) {
  .wsm-modal .wsm-modal-container {
    width: 90%;
  }
}
.wsm-modal.show {
  pointer-events: auto;
  display: block;
  opacity: 1;
}
.wsm-modal.show .wsm-modal-container {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
}
.wsm-modal .wsm-modal-closing {
  position: absolute;
  top: 0;
  right: 0;
  background: #99ff00;
  color: black;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: pointer;
  line-height: 0;
}

.event-unit {
  cursor: pointer;
  -webkit-transition: .2s ease-in;
  transition: .2s ease-in;
}
.event-unit:hover {
  opacity: 0.4;
}

.lang-select span {
  cursor: pointer;
}
.lang-select span:hover {
  opacity: 0.5;
}
